@charset "UTF-8";
/* css home */

@import url("animate.min.css");
@import url("jquery.fancybox.css");

/*---------------------------------------------------- */
/* Header */
/*---------------------------------------------------- */
header {
	padding: 0;
	margin: 0;
	width: 100%;
}

header #waku_header {
	padding: 0;
	height: auto;
}

/*== h1 ==*/
header #waku_header #logo {
	margin: 0;
	height: auto;
}

header #waku_header #logo h1 a {
	padding: 0;
	height: auto;
	display: block;
}

header #waku_header #logo h1 img {
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: bottom;
}
	
/*== Movie ==*/
header #waku_header #movie {
	padding: 0;
	height: auto;
}
	
header #waku_header #movie .photo_movie {
	margin: 0 auto;
	height: auto;
	position: relative;
}

header #waku_header #movie .photo_movie img {
	padding: 0;
	margin: 0;
	width: 100%;
	-webkit-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

/*== a links ==*/
header #waku_header #movie .photo_movie a {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

header #waku_header #movie .photo_movie:hover img {
	opacity: .7;
}

header #waku_header #movie .photo_movie a:before {
	content: "\f167";
	font: 60px "Font Awesome 5 Brands";
	color: #c2172d;
	position: absolute;
	top: 28%;
	left: 50%;
	-webkit-transform: translate(-50%, 20%); 
	transform: translate(-50%, 20%);
	z-index: 3;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

/*== h3 ==*/
header #waku_header #movie .movie-title {
	margin: 0 auto;
	height: auto;
}
	
header #waku_header #movie .movie-title h3 {
	padding: 0;
	margin: 0;
	color: #fff;
	font-family: 'Open Sans', 'Lucida Grande', Arial, sans-serif;
	font-weight: 800;
	line-height: 1.3;
}

/*== P ==*/
header #waku_header .header_moji {
	margin: 0 auto;
	height: auto;
}
	
header #waku_header .header_moji P {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 500;
	line-height: 1.3;
	text-align: center;
}
	
header #waku_header .header_moji P a {
	color: #fff;
	text-decoration: none;
	display: block;
}
	
header #waku_header .header_moji P a:hover {
	color: #fff;
	text-decoration: underline;
}

/*---------------------------------------------------- */
/* Banner */
/*---------------------------------------------------- */
#waku_bnr {
	padding: 0;
	margin: 0;
}

#waku_bnr ul {
	padding: 0;
	margin: 0;
	height: auto;
	list-style-type: none;
}

#waku_bnr ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#waku_bnr ul li a {
	padding: 0;
	width: 100%;
	height: auto;
	display: block;
}

#waku_bnr ul li img {
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: bottom;
}

#waku_bnr ul li.bnr001 a {
	padding-top: 51.456310%;
	margin: 0;
	width: 100%;
	height: 0;
	background: url(../images/home/bnr_numazu_off.png) 0 0 no-repeat;
	background-size: 100% auto;
	overflow: hidden;
}

#waku_bnr ul li.bnr001 a:hover {
	background: url(../images/home/bnr_numazu_on.png) 0 0 no-repeat;
	background-size: 100% auto;
}

#waku_bnr ul li.bnr002 a {
	padding-top: 51.456310%;
	margin: 0;
	width: 100%;
	height: 0;
	background: url(../images/home/bnr_gotemba_off.png) 0 0 no-repeat;
	background-size: 100% auto;
	overflow: hidden;
}

#waku_bnr ul li.bnr002 a:hover {
	background: url(../images/home/bnr_gotemba_on.png) 0 0 no-repeat;
	background-size: 100% auto;
}

#waku_bnr ul li.bnr003 a {
	padding-top: 51.456310%;
	margin: 0;
	width: 100%;
	height: 0;
	background: url(../images/home/bnr_shonan_off.png) 0 0 no-repeat;
	background-size: 100% auto;
	overflow: hidden;
}

#waku_bnr ul li.bnr003 a:hover {
	background: url(../images/home/bnr_shonan_on.png) 0 0 no-repeat;
	background-size: 100% auto;
}


/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Header */
/*---------------------------------------------------- */
header {
	top: 0;
	height: 100%;
}

header #waku_header {
	margin: 0 auto;
	margin-top: 80px;
	width: 70%;
	max-width: 480px;
}

/*== h1 ==*/
header #waku_header #logo {
	padding: 0 0 40px 0;
	margin: 0 auto;
	width: 70%;
}

header #waku_header #logo h1 a {
	margin: 0;
	width: 100%;
}
	
/*== Movie ==*/
header #waku_header #movie {
	margin: 0 auto;
	width: 100%;
}
	
header #waku_header #movie .photo_movie {
	padding: 0;
	width: 100%;
	background-color: #000;
}

header #waku_header #movie .photo_movie img {
	max-height: 280px;
}

header #waku_header #movie .photo_movie a:before {
	content: "\f167";
	font: 60px "Font Awesome 5 Brands";
	top: 31%;
	left: 50%;
}

/*== h3 ==*/
header #waku_header #movie .movie-title {
	padding: 8px 0 0 0;
	width: 100%;
}
	
header #waku_header #movie .movie-title h3 {
	font-size: 28px;
	text-align: center;
}
	
/*== P ==*/
header #waku_header .header_moji {
	padding: 0;
	margin-top: 80px;
	width: 100%;
}
	
header #waku_header .header_moji P {
	margin-bottom: 10px;
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Banner */
/*---------------------------------------------------- */
#waku_bnr {
	width: 92%;
}

#waku_bnr ul {
	width: 100%;
}

#waku_bnr ul li.bnr001 a {
	margin: 20px 0 0 0;
}

#waku_bnr ul li.bnr002 a {
	margin: 20px 0 0 0;
}

#waku_bnr ul li.bnr003 a {
	margin: 20px 0 0 0;
}


}


/* Tablet */
@media all and (max-width: 959px) and (min-width: 640px) {
/*---------------------------------------------------- */
/* Header */
/*---------------------------------------------------- */
header {
	top: 0;
	height: 100%;
}

header #waku_header {
	margin: 0 auto;
	margin-top: 60px;
	width: 80%;
}

/*== h1 ==*/
header #waku_header #logo {
	padding: 0 0 30px 0;
	margin: 0 auto;
	width: 70%;
}

header #waku_header #logo h1 a {
	margin: 0;
	width: 100%;
}
	
/*== Movie ==*/
header #waku_header #movie {
	margin: 0 auto;
	width: 100%;
}
	
header #waku_header #movie .photo_movie {
	padding: 0;
	width: 100%;
	background-color: #000;
}

header #waku_header #movie .photo_movie img {
	max-height: 240px;
}

header #waku_header #movie .photo_movie a:before {
	content: "\f167";
	font: 60px "Font Awesome 5 Brands";
	top: 31%;
	left: 50%;
}

/*== h3 ==*/
header #waku_header #movie .movie-title {
	padding: 7px 0 0 0;
	width: 100%;
}
	
header #waku_header #movie .movie-title h3 {
	font-size: 24px;
	text-align: center;
}
	
/*== P ==*/
header #waku_header .header_moji {
	padding: 0;
	margin-top: 70px;
	width: 100%;
}
	
header #waku_header .header_moji P {
	margin-bottom: 10px;
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Banner */
/*---------------------------------------------------- */
#waku_bnr {
	width: 92%;
}

#waku_bnr ul {
	width: 100%;
}

#waku_bnr ul li.bnr001 a {
	margin: 17px 0 0 0;
}

#waku_bnr ul li.bnr002 a {
	margin: 17px 0 0 0;
}

#waku_bnr ul li.bnr003 a {
	margin: 17px 0 0 0;
}


}

/* SP */
@media all and (max-width: 639px)  {
/*---------------------------------------------------- */
/* Header */
/*---------------------------------------------------- */
header {
	top: 0;
	height: 100%;
	
}

header #waku_header {
	padding: 5px 0;
	margin: 0 auto;
	width: 94%;
}

/*== h1 ==*/
header #waku_header #logo {
	padding: 0 0 0 0;
	margin: 0 auto;
	margin-top: -10px;
	width: 75%;
}

header #waku_header #logo h1 a {
	margin: 0;
	width: 100%;
}
	
/*== Movie ==*/
header #waku_header #movie {
	padding: 0 0 0 0;
	margin: 0 auto;
	width: 98%;
	overflow: hidden;
}
	
header #waku_header #movie .photo_movie {
	padding: 0;
	width: 100%;
	background-color: #000;
}

header #waku_header #movie .photo_movie img {
	max-height: 240px;
}

header #waku_header #movie .photo_movie a:before {
	content: "\f167";
	font: 60px "Font Awesome 5 Brands";
	top: 31%;
	left: 50%;
}

/*== h3 ==*/
header #waku_header #movie .movie-title {
	padding: 6px 0 0 0;
	width: 100%;
}
	
header #waku_header #movie .movie-title h3 {
	font-size: 20px;
	text-align: center;
}
	
/*== P ==*/
header #waku_header .header_moji {
	padding: 0;
	margin-top: 50px;
	width: 100%;
}
	
header #waku_header .header_moji P {
	margin-bottom: 10px;
	font-size: 12px;
}

/*---------------------------------------------------- */
/* Banner */
/*---------------------------------------------------- */
#waku_bnr {
	width: 100%;
}

#waku_bnr ul {
	width: 100%;
}

#waku_bnr ul li.bnr001 a {
	margin: 15px 0 0 0;
}

#waku_bnr ul li.bnr002 a {
	margin: 15px 0 0 0;
}

#waku_bnr ul li.bnr003 a {
	margin: 15px 0 0 0;
}


}